{
  name: "Blue Orb",
  spritenum: 41,
  onSwitchIn(pokemon) {
  	if (pokemon.isActive && pokemon.baseSpecies.name === 'Kyogre') {
  		this.queue.insertChoice({choice: 'runPrimal', pokemon: pokemon});
  	}
  },
  onPrimal(pokemon) {
  	pokemon.formeChange('Kyogre-Primal', this.effect, true);
  },
  onTakeItem(item, source) {
  	if (source.baseSpecies.baseSpecies === 'Kyogre') return false;
  	return true;
  },
  itemUser: ["Kyogre"],
  num: 535,
  gen: 6,
  isNonstandard: "Past",
}